<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_runFast_sidailiangdui.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,679},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_runFast_sidailiangdui2.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,936},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_3take1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,640},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_3take1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,863},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_3take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,582},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_3take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,790},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,602},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{221,790},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,563},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take3_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_cancel_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,286},{200,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,100}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>runFast_bt_cancel_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{197,388},{192,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{192,96}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>runFast_bt_confirm_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,183},{201,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,101}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>runFast_bt_confirm_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,349},{193,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{193,97}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>runFast_bt_doubleLine_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,525},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_doubleLine_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_flyScore_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,2},{214,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,102}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>runFast_bt_flyScore_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,251},{204,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{204,96}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>runFast_bt_plane1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,486},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_plane2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_roomRules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,178},{118,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,26}}</string>
                <key>sourceSize</key>
                <string>{118,26}</string>
            </dict>
            <key>runFast_bt_roomRules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,178},{114,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,26}}</string>
                <key>sourceSize</key>
                <string>{114,26}</string>
            </dict>
            <key>runFast_bt_singleLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,388},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_singleLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,756},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_threeLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,448},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_threeLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,717},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_weixin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{277,106},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_bt_weixin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,178},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_settle_btn_share_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,92},{273,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{273,84}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
            <key>runFast_settle_btn_share_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{287,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{287,88}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>btRunFast.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:5578f0463fb4e4539f097d2eaecf33e4:1/1$</string>
            <key>textureFileName</key>
            <string>btRunFast.png</string>
        </dict>
    </dict>
</plist>
